<?php require_once '../includes/main.php'; logged_in('admin'); ?>
<?php require_once 'elements/head.php'; ?>

<?php $section = isset($_GET['section']) ? $_GET['section'] : 'category'; ?>

<title><?php echo $set['website_name']; ?>: Create <?php echo ucwords($section); ?></title>

<meta name="robots" content="noindex">

</head>

<body>

<?php include_once 'elements/header.php'; ?>

<!-- CONTENT -->
<main class="Content">

   <?php include_once DIR.'admin/elements/sidebar/settings.php'; ?>

   <?php 
   
      switch($section){

         case 'category':
         include_once DIR.'admin/sections/create/category.php';
         break;

         case 'page':
         include_once DIR.'admin/sections/create/page.php';
         break;
               
         default:
         include_once DIR.'admin/sections/create/category.php';
         break;

      }
   
   ?>

</main>
<!-- CONTENT -->

<?php include_once 'elements/footer.php'; ?>

</body>
</html>
